local fn = _gn(0xD6429A016084F1A5)
--- NativeDB Introduced: v1290
-- @return Returns the pickup hash for the given weapon hash
function Global.GetPickupHashFromWeapon(weapon)
	return fn(_ch(weapon), _ri)
end
